Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000083 [Piwigo] display tweak N/A 2005.02.20 14:45 2005.05.01 07:50
Reporter vidman View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4.1 Product Version 1.4.0RC3
  Target Version Product Build
Summary 0000083: remove version from footer
Description Displaying the version makes it simple for hackers/scriptkiddies to use a search engine to find victims if vulnerabilities are discovered in specific releases
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000091)
plg (manager)
2005.02.22 00:17

I'll add an option for showing/hiding the version number. By default, it will be set to "show" on development snapshots and release candidates and set to "hide" on stable releases. this will be done for release 1.4.0

In parallel, I'll have to add a screen in administration zone to show the version currently used.

You can refer to forum topic http://forum.phpwebgallery.net/viewtopic.php?id=3262 [^] for solution.
(0000098)
plg (manager)
2005.03.16 21:28

This feature request stays open. I've not added it to release 1.4.0 but I will for 1.4.1. I've already added it on BSF branch (will be present in next build)
(0000135)
plg (manager)
2005.05.01 07:49

http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/include/page_tail.php.diff?r1=1.18&r2=1.18.2.1 [^]
http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/include/Attic/config.inc.php.diff?r1=1.53&r2=1.53.2.1&search=None&hideattic=1 [^]

- Issue History
Date Modified Username Field Change
2005.02.20 14:45 vidman New Issue
2005.02.20 14:45 vidman browser => any
2005.02.20 14:45 vidman Web server => Apache 1.3.x
2005.02.22 00:17 plg Note Added: 0000091
2005.02.22 00:17 plg Assigned To => plg
2005.02.22 00:17 plg Status new => acknowledged
2005.02.22 00:17 plg version => 1.4.0RC3
2005.03.16 21:28 plg Note Added: 0000098
2005.05.01 07:49 plg Status acknowledged => closed
2005.05.01 07:49 plg Note Added: 0000135
2005.05.01 07:50 plg Resolution open => fixed
2005.05.01 07:50 plg Fixed in Version => 1.4.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker